apiVersion: v1
data:
  nginx.conf: |
    server {
        listen 80;
        server_name  netology.ru www.netology.ru;
        access_log  /var/log/nginx/domains/netology.ru-access.log  main;
        error_log   /var/log/nginx/domains/netology.ru-error.log info;
        location / {
            include proxy_params;
            proxy_pass http://10.10.10.10:8080/;
        }
    }
kind: ConfigMap
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"v1","data":{"nginx.conf":"server {\n    listen 80;\n    server_name  netology.ru www.netology.ru;\n    access_log  /var/log/nginx/domains/netology.ru-access.log  main;\n    error_log   /var/log/nginx/domains/netology.ru-error.log info;\n    location / {\n        include proxy_params;\n        proxy_pass http://10.10.10.10:8080/;\n    }\n}\n"},"kind":"ConfigMap","metadata":{"annotations":{},"labels":{"app":"nginx"},"name":"nginx-config","namespace":"dev"}}
  creationTimestamp: "2022-08-05T09:27:24Z"
  labels:
    app: nginx
  name: nginx-config
  namespace: dev
  resourceVersion: "218687"
  uid: e31ed0a9-267a-4dc6-a1d0-e400d13b23ed
